﻿
.contact-col
{
    float:left;
    width:50%;
}
@media (max-width:979px)
{
    .container, .home_content
    {
        width:100%;
    }
    li.head-menu a
    {
        padding:6px 12px;
    }
    .home_showcase
    {
        width:98%;
        box-sizing:border-box;
        margin:1%;
    }
    .footer_links
    {
        float:none;
        text-align:center;
        display:block;
        margin:10px auto;
    }
    .footer_links li
    {
        float:none;
        display:inline-block;
    }
    .cnt_block
    {
        width:48%;
        margin:1%;
        text-align:justify;
    }
    .cnt_block h3
    {
        font-size:12px;
    }
    .img_right_cnt
    {
        float:none;
    }
    .img_right_cnt img
    {
        float:none;
        text-align:center;
        margin:10px auto;
        display:block;
    }
    .home_showcase .box_img
    {
        width:auto;
        padding-right:0;
    }
    .home_showcase .box_img img
    {
        width:216px;
        height:164px;
    }
}
@media (max-width:767px)
{
    li.head-menu a
    {
        padding:6px 5px;
    }
    .footer_links li
    {
        padding-left:10px;
    }
    .home_showcase .box_img
    {
        width:100%;
    }
    .home_showcase .box_img img
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .contact-col
    {
        width:100%;
    }
}
@media (max-width:639px)
{
    header ul
    {
        height:auto;
    }
    header ul li
    {
        width:95%;
        float:none;
        text-align:center;
        margin:5px auto;
    }
    .footer_links
    {
        height:auto;
    }
    .footer_links li
    {
        margin-bottom:5px;
    }
    .cnt_block
    {
        width:98%;
        height:auto!important;
    }
}
@media (max-width:359px)
{
    .logo img
    {
        width:98%;
        height:auto;
    }
}